div.maincont{
	/*padding:0px 4px;*/
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}
div.maincont a{ font-size:13pt; }
div.maincont h1{margin:0;}
/*div.maincont h1{
	background-color: #E9E8F4;
	border-top:1px solid #393C9C;
	border-bottom: 1px solid #393C9C;
	padding-top:10px;
	margin:3px 0px 3px 0px;
	color:#393C9C;
	text-align:center;
	font-size:18px;
	height:30px;
}*/
h2{background-image: url(../images/title/2_w910.gif);height: 21px;margin: 0px;padding-top: 6px;padding-left: 5px;background-repeat: no-repeat;font-size: 17px;font-weight: bold; margin:20px 5px;}


.h2_opt{}
div.maincont p{
	margin:5px;
	font-size:12px; 
}
table.ecldr{
	border-top:1px solid #cecece;
	border-left:1px solid #cecece;
    margin-bottom: 1em;
}
table.ecldr tr{background-color:#FFFFFF;}
table.ecldr tr.sat{background-color:#ccccFF;color:#0000FF;}
table.ecldr tr.sun{background-color:#FFcccc;color:#FF0000;}
.bg_blue{background-color:#E7F5FE;color:#0000FF;}
.bg_blue2{background-color:#ccccFF;color:#0000FF;}
.bg_pink{
	background-color:#FFE6E6;
	color:#FF0000;
}
table.ecldr th{
	border-bottom:1px solid #cecece;
	border-right:1px solid #cecece;
	background-color:#00125C;
	color: #FFF;
	height: 30px;
	padding: 10px;
}
table.ecldr td{
	border-bottom:1px solid #cecece;
	border-right:1px solid #cecece;
	vertical-align:top;
	font-size:13px;
	text-align:left;
	padding: 3px;
	color: #333;
}
table.ecldr td.day{text-align:center;}

table.tbl5{
	border-top:1px solid #cecece;
	border-left:1px solid #cecece;
	color:#555;

}
table.tbl5 tr{background-color:#FFFFFF;}
.mark{background-color:#cecece; height:1px; }
table.tbl5 tr.sat{background-color:#ccccFF;color:#0000FF;}
table.tbl5 tr.sun{background-color:#FFcccc;color:#FF0000;}
table.tbl5 tr.bg_blue{
	background-color:#E7F5FE;
	color:#0000FF;
}
table.tbl5 tr.bg_blue2{background-color:#ccccFF;color:#0000FF;}
table.tbl5 .bg_pink{
	background-color:#FFE6E6;
	color:#FF0000;
}
table.tbl5 th{
	border-bottom:1px solid #cecece;
	border-right:1px solid #cecece;
	background-color:#00125C;
	color: #FFF;
	height: 30px;
	padding: 5px;
}
table.tbl5 td{
	border-bottom:1px dotted #cecece;
	border-right:1px solid #cecece;
	vertical-align:top;
	text-align:left;
	padding: 3px;
}
table.tbl5 td.day{text-align:center;}
.kome {
	color: #666;
}
table tr td:nth-of-type(1),table tr td:nth-of-type(2),table tr td:nth-of-type(3){ 
	text-align:center;
}
table tr td:nth-of-type(5){ /*「地域」の列は改行させない*/
	white-space: nowrap;
}
div.ctrlp{width:100%;height:20px;font-size:14px; margin: 10px 0;}
div.pl{float:left;padding:0px 40px 0px 40px;background:url(../images_home/new_main/btn_prev1.gif) left no-repeat;}
div.pr{float:right;padding:0px 40px 0px 40px;background:url(../images_home/new_main/btn_next1.gif) right no-repeat;}

/*　国旗アイコン　*/
.flag-america{background-image: url(../images/flag/america.gif);background-repeat: no-repeat; background-position:1px; text-indent:25px;}

.flag-australia{background-image: url(../images/flag/australia.gif);background-repeat: no-repeat;background-position:1px;text-indent:25px;}

.flag-brazil{background-image: url(../images/flag/brazil.gif);background-repeat: no-repeat;background-position:1px;text-indent:25px;}

.flag-britain{background-image: url(../images/flag/britain.gif);background-repeat: no-repeat;background-position:1px;text-indent:25px;}

.flag-canada{background-image: url(../images/flag/canada.gif);background-repeat: no-repeat;background-position:1px;text-indent:25px;}

.flag-china{background-image: url(../images/flag/china.gif);background-repeat: no-repeat;background-position:1px;text-indent:25px;}

.flag-cyprus{background-image: url(../images/flag/cyprus.gif);background-repeat: no-repeat;background-position:1px;text-indent:25px;}

.flag-euro{background-image: url(../images/flag/euro.gif);background-repeat: no-repeat;background-position:1px;text-indent:25px;}

.flag-france{background-image: url(../images/flag/france.gif);background-repeat: no-repeat;background-position:1px;text-indent:25px;}

.flag-indonesia{background-image: url(../images/flag/indonesia.gif);background-repeat: no-repeat;background-position:1px;text-indent:25px;}

.flag-japan{background-image: url(../images/flag/japan_frame.gif);background-repeat: no-repeat; background-position:1px; text-indent:25px;}

.flag-korea{background-image: url(../images/flag/korea.gif);background-repeat: no-repeat;background-position:1px;text-indent:25px;}

.flag-russia{background-image: url(../images/flag/russia.gif);background-repeat: no-repeat;background-position:1px;text-indent:25px;}

.flag-taiwan{background-image: url(../images/flag/taiwan.gif);background-repeat: no-repeat;background-position:1px;text-indent:25px;}

.flag-turkey{background-image: url(../images/flag/turkey.gif);background-repeat: no-repeat;background-position:1px;text-indent:25px;}

.flag-germany{background-image: url(../images/flag/germany.gif);background-repeat: no-repeat;background-position:1px;text-indent:25px;}

.flag-southafrica{background-image: url(../images/flag/southafrica.gif);background-repeat: no-repeat;background-position:1px;text-indent:25px;}

.flag-indo{background-image: url(../images/flag/indo.gif);background-repeat: no-repeat;background-position:1px;text-indent:25px;}

.flag-argentina{background-image: url(../images/flag/argentina.gif);background-repeat: no-repeat;background-position:1px;text-indent:25px;}

.flag-mexicanos{background-image: url(../images/flag/mexicanos.gif);background-repeat: no-repeat;background-position:1px;text-indent:25px;}
@media only screen and (max-width: 768px) {
     table.ecldr th,table.ecldr td{
	    font-size:9pt;
         font-weight:normal;padding:5px 2px;
    }
    table tr td:nth-of-type(5){background-size: 15px;text-indent:16px;background-position: 1px 10px;}
}
